package com.gingersoft.gsa.cloud.main.mvp.model.bean;

public class DailyReportBean {

    private String type;
    private String num;

    private String proportion;
    private String amount;


    public DailyReportBean(String type, String num, String proportion, String amount) {
        this.type = type;
        this.num = num;
        this.proportion = proportion;
        this.amount = amount;
    }

    public DailyReportBean(String type, String num, String amount) {
        this.type = type;
        this.num = num;
        this.amount = amount;
    }

    public String getType() {
        if (type == null) {
            return "";
        }
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getNum() {

        if (num == null) {
            return "";
        }
        return num;
    }

    public void setNum(String num) {
        this.num = num;
    }

    public String getProportion() {
        if (proportion == null) {
            return "";
        }
        return proportion;
    }

    public void setProportion(String proportion) {
        this.proportion = proportion;
    }

    public String getAmount() {
        if (amount == null) {
            return "";
        }
        return amount;
    }

    public void setAmount(String amount) {
        this.amount = amount;
    }
}
